Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7674 - Wrong modutils mapping for /dev/ftape
Summary: Wrong modutils mapping for /dev/ftape
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-08 02:04 UTC by ray
Modified: 2014-03-17 02:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-04 04:56:48 UTC


Attachments (Terms of Use)

Description ray 1999-12-08 02:04:56 UTC
Before accessing ftape, a modprobe zftape must be done manually or the
ftape access will result in Device not found.

This has not been a problem with RH 4.0 or RH 5.2

Comment 1 Cristian Gafton 2000-01-04 22:27:59 UTC
Assigned to dledford

Comment 2 bebryant 2000-04-08 20:27:59 UTC
I have also been unable to access /dev/ftape from RH 6.1 - E Bryant

Comment 3 Alan Cox 2002-12-16 02:43:14 UTC
cat /dev/ftape

should try and load zftape but tries to load ftape (the helper module). Appears
the default mapping is wrong still.



Comment 4 Bill Nottingham 2003-02-04 04:56:48 UTC
fixed in 2.4.22-7.


Note You need to log in before you can comment on or make changes to this bug.